﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LINQtoInMemoObjects", "LINQtoInMemoObjects\LINQtoInMemoObjects.csproj", "{95E8E555-CF0C-4C41-9371-9249CC2581D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95E8E555-CF0C-4C41-9371-9249CC2581D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95E8E555-CF0C-4C41-9371-9249CC2581D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95E8E555-CF0C-4C41-9371-9249CC2581D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95E8E555-CF0C-4C41-9371-9249CC2581D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2F0C765-F35E-4C9B-B7CE-0BE98F600B56}
	EndGlobalSection
EndGlobal
